/* 	Last Updated: 22/11/2012
	Author: Luke Johns, Website Extraordinaire (PositionMEonline) 
	Comments: Nivo Base Styles

/*NIVO BASE*/
 
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute; top:0px; left:0px;}
.nivoSlider a.nivo-imageLink {position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none;}
.nivo-slice {display:block; position:absolute; z-index:5; height:100%;}
.nivo-box {display:block; position:absolute; z-index:5;}
.nivo-caption {position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.8; width:100%; z-index:8;}
.nivo-caption p {padding:5px; margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption {display:none;}
.nivo-directionNav a {position:absolute; top:45%; z-index:9; cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
.nivo-controlNav a {position:relative; z-index:9; cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}
#slider img {position:absolute; top:0px; left:0px; display:none;}
#slider a {border:0; display:block;}
.nivo-controlNav {position:absolute; left:260px; bottom:-42px;}
.nivo-controlNav a {display:block; width:22px; height:22px; background:url(/scripts/bullets.png) no-repeat; text-indent:-9999px; border:0; margin-right:3px; float:left;}
.nivo-controlNav a.active {background-position:0 -22px;}
.nivo-directionNav a {display:block; width:30px; height:30px; background:url(/scripts/arrows.png) no-repeat; text-indent:-9999px; border:0;}
a.nivo-nextNav {background-position:-30px 0; right:15px;}
a.nivo-prevNav {left:15px;}
.nivo-caption {text-shadow:none; font-family: Helvetica, Arial, sans-serif;}
.nivo-caption a {color:#efe9d1; text-decoration:underline;}